@charset "Shift_JIS";
/* CSS Document */

@import url("../../css/header.css");

.conts-box {
    width: 970px;
    margin: 0 auto;
    background: #f5f5f5;
}
.conts-box h2 {
    font-size: 30px;
    color: #333;
    line-height: 36px;
    background: url("../../img/h2-line.gif") no-repeat;
    background-position: bottom left;
    text-align: left;
    margin-top: 0;
    margin-bottom: 33px;
    padding-bottom: 5px;
}

.conts-box p {
    margin-top: 0;
}
.conts-box p img {
    max-height: 100%;
}
.conts-box p.attention {
    font-size: 18px;
    margin-top: -20px;
    margin-bottom: 40px;
    color: #333;
}
.conts-box p.attention2 {
    font-size: 16px;
    margin: -40px 0 40px 1em;
    color: #333;
}
.conts-box p.attention a{
    color: #0068b6;
}

/* .new03  */

.new03.conts-box .dial {
    text-align: left;
    display: block;
}

.new03.conts-box p.attention {
    margin-top: 20px;
    margin-bottom: 10px;
}

.new03.conts-box p.attention2 {
    margin: 10px 0 10px 1em;
}

.new03.conts-box .kanyu .dial img[src$=".svg"] {
    position: relative;
    top: 13px;
    left: 0px;
}

/* .new04  */

.new04 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.new04 .page_sec{
    margin-bottom: 60px;
    width: 48%;
}

.new04 h2 {
    font-size: 26px;
    margin-bottom: 20px;
    background: none;
}

.new04 .page_sec ul li {
    font-size: 18px;
    margin-bottom: 0.5em;
}

.new04 .page_sec ul li a {
    color: #19509d;
    text-decoration: underline;
    line-height: 1.5;
    background-position: left 0.5em;
}


@media screen and (max-width:968px) {

    .conts-box {
        width: 90%;
        margin: 0 auto;
    }

    .conts-box h2 {
        font-size: 30px;
    }

    .conts-box p.attention {
        font-size: 16px;
        margin-top: 0px;
    }
            
    /* .new03 */

    .new03.conts-box .box-form{
        width: auto;
        margin-left: 0;
    }
            
    .new03.conts-box .dial {
        display: flex;
        justify-content: flex-start;
        font-size: 20px;
    }
    
    .new03.conts-box .dial .ic {
        width: 38px;
    }
    
    .new03.conts-box .kanyu .dial {    
        display: block
    }
    
    .new03.conts-box .kanyu .dial img[src$=".svg"] {
        position: relative;
        top: 9px;
        left: 0px;
    }
    
    .new03.conts-box p.attention {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .new03.conts-box p.attention2 {
        margin: 10px 0 10px 1em;
    }
    
    /* .new04  */

    .new04 .page_sec{
        margin-bottom: 40px;
        width: 100%;
    }
     
    .new04 .page_sec:last-child{
        margin-bottom: 80px;
    }

}

@media screen and (max-width:450px) {
    .conts-box h2 {
        font-size: 24px
    }
}

.conts-box ul ul {
    margin-top: 10px;
  padding-left: 20px;
}

.conts-box ul ul li{
 position:relative;
 padding-left:17px;
list-style:none;
}
.conts-box ul ul li:before{
 content:'';
 display:inline-block;
 position:absolute;
 left:4px;
  top:12px;
  width:5px;
  height:5px;
  border-bottom:1px solid #000;
  border-right:1px solid #000;
  transform:rotateZ(-45deg);
}
.conts-box ul ul li:after{
 content:'';
 position:absolute;
 display:inline-block;
 left:0;
 top:14.5px;
 width:10px;
 height:1px;
 background:#000;
}

.box-form {
    width: 700px;
    padding: 2em;
    margin: 2em 0 2em 80px;
    font-size: 16px;
    background: #FFF;
    box-shadow: 3px 2px 12px rgba(4,0,0,0.15);
    border-radius: 10px;
}
@media (max-width: 639px) {
.box-form {
    width: 90% !important;
    padding: 2em;
    margin: 2em auto 2em ;
}
}